<?php
// Файл: login.php

require_once 'scripts/auth_handler.php';
require_once 'scripts/auth.php';

if (isLoggedIn()) {
    header("Location: dashboard.php");
    exit();
}

$error = handleAuth('login');

$page_title = "Вход";
$form_title = "Войти в аккаунт";
$form_fields = '
    <div class="mb-3">
        <label for="phone" class="form-label">Номер телефона</label>
        <input type="tel" class="form-control" id="phone" name="phone" required>
    </div>
';
$submit_button = "Войти";
$alternative_action = 'Нет аккаунта? <a href="register.php">Зарегистрироваться</a>';

include 'auth_template.php';
