<?php
// Файл: register.php

require_once 'scripts/auth_handler.php';
require_once 'scripts/auth.php';

if (isLoggedIn()) {
    header("Location: dashboard.php");
    exit();
}



$error = handleAuth('register');

$page_title = "Регистрация";
$form_title = "Создать аккаунт";
$form_fields = '
    <div class="mb-3">
        <label for="name" class="form-label">Имя</label>
        <input type="text" class="form-control" id="name" name="name" required>
    </div>
    <div class="mb-3">
        <label for="phone" class="form-label">Номер телефона</label>
        <input type="tel" class="form-control" id="phone" name="phone" required>
    </div>
';
$submit_button = "Зарегистрироваться";
$alternative_action = 'Уже есть аккаунт? <a href="login.php">Войти</a>';

include 'auth_template.php';
